.ddsmoothmenu{
	font: 14px Source Sans Pro, sans-serif;
	width: 100%;
	background: #930; /*background of menu bar (default state)*/
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #900 0%, #e0a9ae 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #900 0%, #e0a9ae 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top, #900 0%, #e0a9ae 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #900), color-stop(1, #e0a9ae));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #900 0%, #e0a9ae 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #900 0%, #e0a9ae 100%);
	color: #FFF;
	padding-top: 1px;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;

}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;

}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
	display: block;
	background: #930; /*background of menu items (default state)*/
	color: white;
	padding: 7px 14px 8px 14px;
	color: #c56010;
	text-decoration: none;
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #900 0%, #e0a9ae 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #900 0%, #e0a9ae 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top, #900 0%, #e0a9ae 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #900), color-stop(1, #e0a9ae));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #900 0%, #e0a9ae 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #900 0%, #e0a9ae 100%);
	color: #FFF;
	

	
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
	color: #000;
}

.ddsmoothmenu ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	
	color: #000000;
}

.ddsmoothmenu ul li a:hover{
	background: #900; /*background of menu items during onmouseover (hover state)*/
	color: #FFFFff;
	
	-webkit-transition: color 0.25s ease-out;
  -moz-transition:color 0.25s ease-out;
  -o-transition: color 0.25s ease-out;
  transition: color 0.25s ease-out;
	
	
}
	
/* sub menus */
.ddsmoothmenu ul li ul{
position: absolute;
left: -3000px;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;


}

/*Sub level menu list items (alters style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;


}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;

}
.ddsmoothmenu ul li ul li:last-child a, .ddsmoothmenu li li li li:last-child a:after {
	border-radius:0px 0 8px 8px;
	-moz-border-radius:0px 0 8px 8px;
	-webkit-border-radius:0px 0 8px 8px;



}



/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: 14px Source Sans Pro, sans-serif;
width: 130px; /*width of sub menus*/
padding: 7px 0px 7px 10px;
margin: 0;
border-top-width: 0;
background: #900;

}

.ddsmoothmenu ul li ul li a:hover{
background: #e0a9ae;
color: #900;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ 
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background-color: #ccc; /* generally should be just a little lighter than the box-shadow color for CSS3 capable browsers */
}

.toplevelshadow{
margin: 5px 0 0 5px; /* in NON CSS3 capable browsers gives the offset of the shadow */
opacity: 0.8; /* shadow opacity mostly for NON CSS3 capable browsers. Doesn't work in IE */
}

.ddcss3support .ddshadow.toplevelshadow {
margin: 0; /* in CSS3 capable browsers overrides offset from NON CSS3 capable browsers, allowing the box-shadow values in the next selector to govern that */
/* opacity: 1; */ /* optionally uncomment this to remove partial opacity for browsers supporting a box-shadow property which has its own slight gradient opacity */
}

.ddcss3support .ddshadow {
background-color: transparent;
box-shadow: 5px 5px 5px #aaa; /* box-shadow color generally should be a little darker than that for the NON CSS3 capable browsers background-color */
-moz-box-shadow: 5px 5px 5px #aaa;
-webkit-box-shadow: 5px 5px 5px #aaa;
}
